BODY {	COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 12px; FONT-WEIGHT: 400; scrollbar-arrow-color:blue; scrollbar-track-color:#CCCC99; scrollbar-face-color:#CCCC99;}
DIV, P{COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 12px; FONT-WEIGHT: 400}
OL, UL, DL, LI, DT, DD, TD, {COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 12px; FONT-WEIGHT: 400}
B {COLOR: #004A6F; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-WEIGHT: 700}
I {COLOR: #D50000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 12px;}
em {COLOR: #D50000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 12px;}
STRONG {COLOR: #000099; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-WEIGHT: 700}
H1 {COLOR: #102E43; FONT-FAMILY: Arial, Helvetica, sans-serif; background-color: #F1D8A7}
H2 {COLOR: #006699; FONT-FAMILY: Georgia, "Times New Roman", Times, serif}
a {font-family:Arial, Helvetica, sans-serif; color:#653232; ;}
BLOCKQUOTE { COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 12px; FONT-WEIGHT: 400 } .cat {  background-color: #EEE8AA}
td {COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 12px; FONT-WEIGHT: 400 } 

INPUT { BORDER-BOTTOM: #006699 1px solid; BORDER-LEFT: #006699 1px solid; BORDER-RIGHT: #9CCFEE 1px solid; BORDER-TOP: #9CCFEE 1px solid; FONT-SIZE: 9pt }
Textarea { BORDER-BOTTOM: #006699 1px solid; BORDER-LEFT: #006699 1px solid; BORDER-RIGHT: #9CCFEE 1px solid; BORDER-TOP: #9CCFEE 1px solid; FONT-SIZE: 9pt }
Option { BORDER-BOTTOM: #006699 1px solid; BORDER-LEFT: #006699 1px solid; BORDER-RIGHT: #9CCFEE 1px solid; BORDER-TOP: #9CCFEE 1px solid; FONT-SIZE: 9pt }

a:hover {font-family:Arial, Helvetica, sans-serif; color:#C61D04; ; text-decoration: underline}
a.cat {font-family: Verdana, Arial, Helvetica, sans-serif; font-size:10.0pt; color:#993300; text-decoration:none;}

.topcat {COLOR: #FFFFFF; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 12px;; background-color: #006699; font-weight: bold; Text-Decoration:none}
.topcat:hover {COLOR: #FFFFFF; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 12px;; background-color: #006699; font-weight: bold }
.bottom {font-family:Verdana, "Times New Roman"; font-size:8pt; color:navy; }
.bottom:hover {font-family:Verdana,Times New Roman; font-size:8.0pt; color:red; }
.border {  border: thin solid #434316}
.top {  background-color: #006699; font-size: 9px; color: #FFFFFF}
.wtext {  font-family: Arial, Helvetica, san-serif; color: #FFFFFF; text-decoration: none}
.wtext:hover {  font-family: Arial, Helvetica, san-serif; color: #FFFFFF; text-decoration: underline}
.dcat { COLOR: #004A6F; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-WEIGHT: 700 }
.dcat:hover { COLOR: #004A6F; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-WEIGHT: 700 }
.rtext {font-family: Arial, Helvetica, sans-serif;font-size: 12px;text-decoration: none;color: #003162;}
.red {font-family: Arial, Helvetica, sans-serif;font-size: 12px;color: #950000;text-decoration: none;}
.he {font-family: "Times New Roman", Times, serif;font-size: 28px;color: #434316;font-weight: bold;}